@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}

body { }

#container  { } 
	
/* masthead for Desktop  *************************************/
#masthead { }
/* masthead for Desktop  *************************************/
#masthead_Tablet { }

/* masthead for Mobile Phones  *************************************/
#masthead_Mobile { }

/*** Mega Menu for global navigation ***/
#top-navigation {
	position: relative;
	width: 100%;
	height: 30px;
	float: left;
	margin-top: 1%;
	margin-bottom:1%;
	background: -webkit-linear-gradient(#bfb8a9, #938672);
	background: -o-linear-gradient(#bfb8a9, #938672);
	background: linear-gradient(#bfb8a9, #938672);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bfb8a9', EndColorStr='#938672');
}
#top-navigation a:focus {
	outline: none;
}
ul#menu {
	margin: 0;
	padding: 0px 0px 9px 0px;
	text-align: left;
	float: left;
}
ul#menu li {
	display: inline;
	position: relative;
	margin: 0px;
	z-index: 10;
	border-right: 1px solid #ffffff;
	padding: 9px 0px 9px 0px;
}
ul#menu h2 {
	font-size: 14px;
	display: inline;
	color: #FFFFFF;
	line-height:30px;
}
ul#menu li h2 a {
	color: #FFFFFF;
	text-decoration: none;
	padding: 7px 20px 14px 20px;/*** main menu gradation parts, top, right, bottom, and left ***/
}
ul#menu li h2 a:hover {
	color: #654e2f;
	text-shadow: none;	width:100%;
}
ul#menu li.mega div a:hover {
	text-decoration: underline;
}
#menu .mega > div {
	display: none;
	position: absolute;
	top: 35px;/*** controls how far down the drop menu starts ***/
	left: 0em;
	z-index: 10;
	background: -webkit-linear-gradient(#d7d1c3, #FFFFFF); 
	background: -o-linear-gradient(#d7d1c3, #FFFFFF); 
	background: -moz-linear-gradient(#d7d1c3, #FFFFFF); 
	background: linear-gradient(#d7d1c3, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d7d1c3', EndColorStr='#FFFFFF');
}
	
#menu p {
	text-align:left;
	font-size: 13px !important;
	margin: 0px !important;
	line-height: 14px !important;
	padding: 6px 0px 6px 30px;
	border-left: 1px solid #b7ad9c;
	border-right: 1px solid #b7ad9c;
	border-bottom: 1px solid #b7ad9c;
}
.sub-mega {
	float: left;
	width: 200px;
}
.sub-mega p a {
	color: #654e2f;
	font-weight: bold;
	text-decoration: none;
}
.sub-mega p {
	clear: both;
	margin-bottom: 0px;
}
ul#menu li.hovering div {
	display: block;
}

.searchform {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #b7ad9c;
    border-radius: .5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    padding: .2%;
}
.searchbutton {
	background-color:#736248;
	border: 1px solid #b7ad9c;
    border-radius: .5em;
    color: #FFFFFF;
    font-size: 11px;
    height: 18px;
}

/* Main Content *************************************/

#mainContent {	
	width:92%;
	margin:0% 4% 4% 4%;
	padding:0;
	text-align:left;
}

/* Breadcrumbs *************************************/
#crumbs_star {width:100%; margin-top:.5em; margin-bottom:1.2em;}
#breadcrumbs { }
#star { }
#star img{height:1.5em; width:auto}


/* leftColumn *************************************/

#leftColumn { }

#feature_image img {width:100%}



/* fullWidthColumn *************************************/

#fullWidthColumn {
	width:100%;	
}

/* Product Images */
#product-gallery {width:100%; text-align:center; vertical-align:top; margin-top:3%; margin-bottom:3%;}
#product-gallery h2 {
	font: bold 1em/1.4em Helvetica, Arial, Verdana, sans-serif; 
	color:#FFFFFF; 
	border-bottom: 1px solid #d7d1c3; 
	background-color:#7b0e3c; 
	margin-top:0; 
	margin-bottom:0; 
	padding:2% 1% 1% 2%;
	}
#product-gallery p {margin-bottom:6%; }
#product-gallery img {border:none; width:100%; height:auto;}
#product-gallery img.schematic {width:90%; height:auto; margin-top:6%; !important;}
.product {border: 1px solid #c4bba6;}
.product-right {border: 1px solid #c4bba6;}


/* Small Product Configurations */
.thumbnail-gallery {width:100%; text-align:left;}
.small-product {display: inline-block; text-align:left; max-width:33.3%; min-width:32% }
.small-product-info {border: 1px solid #a69a88;	margin-top:1.5em; width:90%;text-align:center; }
.small-product-info h2 {
	font: bold 1em/1.4em Helvetica, Arial, Verdana, sans-serif;
	text-align:center; 
	color:#FFFFFF;
	background-color:#7b0e3c;
	margin-top:0; 
	margin-bottom:0; 
	padding:2% 1% 1% 2%;
	}
.small-product-info p {font: 1em/1.3em  Times, "Times New Roman", Georgia, serif; margin-bottom:0}
.small-product-info h4 {margin: 5% 0 5% 0%;}
.small-product-info img {width:95%; height:auto; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #a69a88;	}




/* rightColumn  *************************************/

#rightColumn { }

#rightColumn p {margin-bottom: 4%;}
#rightColumn h4 {margin-bottom:4%;}
#rightColumn .margin_top_10 {margin-top: 10%;}


.primaryRightColumn {text-align:left; width:100%;}

.primaryRightColumn ul {
	list-style: disc url(/images/blueBullet.gif) outside;
	display: inline;
	margin-top: 0px;
}

.primaryRightColumn ul li {
	font: 16px/18px  Times, "Times New Roman", Georgia, serif;
	margin: 0px 2% 4% 6%;
	padding-bottom:1%;
}

.primaryRightColumn .breadcrumb-top {margin-top:2.2em}


.secondaryRightColumn {	
	text-align:left;
	background-color:#f6f3f0;
	border: 1px dotted #a69a88;
	width:84%;
	padding:8% 8% 5% 8%;
}

	
/* Footer *************************************/
#footer { }

/* Footer for Mobile Phones  *************************************/
#footer_Mobile { }
	
#bottomNavBar {
	width:92%; 
	margin: 0% 4% 3% 4%;
	background-color:#f6f3f0; 
	border:1px solid #d7d1c3;
	}
	
#bottomNavBar h4 {
	color:#654e2f;
	font: normal .9em/1.1em Helvetica, Arial, Verdana, sans-serif;
	margin-top:1%;
	margin-bottom:1%;
	}
	
#bottomNavBar h4 a {
	color:#654e2f;
	font: normal .9em/1.1em Helvetica, Arial, Verdana, sans-serif;
	text-decoration:none;
	padding-left:3.5%;
	padding-right:3.5%;
	border-right:1px solid #d7d1c3;
	}

#footer h2 {
	font: normal 1.3em/1.1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	margin-top: 0px;
	margin-bottom: 2%;}

#footer h3 {
	color:#654e2f;
	font: normal .9em/1.1em Helvetica, Arial, Verdana, sans-serif;
	margin-top: 2%;
	margin-bottom:2%;
	}

	
	
#vs {
	width:62%;
	margin:3px auto 0 auto;
	text-align:center;
}
#vs a {
	color:#a69a88;
	font: normal .6em  Helvetica, Arial, Verdana, sans-serif;
	text-decoration:none;
}


	
h1 {
font: bold 1.6em/1.8em Helvetica, Arial, Verdana, sans-serif;
	color: #7b0e3c;
	margin-top: 2%;
	margin-bottom: 1%;
}

h1 a {
	color: #7b0e3c;
	text-decoration:none
}

h2 {
	font: bold 1.1em/1em Helvetica, Arial, Verdana, sans-serif;
	color: #7b0e3c;
	margin-top: 2%;
	margin-bottom: 1%;
}
h2 a{
	font: bold 1em/1em Helvetica, Arial, Verdana, sans-serif;
	color: #7b0e3c;
}


h3 {
	font: bold 1em/1.2em Helvetica, Arial, Verdana, sans-serif;
	color: #7b0e3c;
	margin-top: 2%;
	margin-bottom: 1%;
}

h3 a {
	color: #7b0e3c;
}

h4 {
	font: bold 1em/1.2em Helvetica, Arial, Verdana, sans-serif;
	color: #000000;
	margin-top:1%;
}

h5 {

	font: bold .9em/.9em Helvetica, Arial, Verdana, sans-serif;
	color: #000000;
	margin-top:0;
	margin-bottom:1em;
}

h6 {/* Breadcrumb trail */
	color: #d7d1c3;
	margin-bottom:2%;
}

h6 a {/* Breadcrumb trail */
	font: normal 1em/1em Helvetica, Arial, Verdana, sans-serif;
	color: #736248;
	margin-right:1.5%; margin-left:1.5%; 
}

p { }

a {color: #736248; font: bold .9em Helvetica, Arial, Verdana, sans-serif;}

table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom:4%;
}

th {
	font: bold .9em/1.1em Helvetica, Arial, Verdana, sans-serif; 
	color:#4d381c; 
	vertical-align:bottom; 
	background-color:#d7d1c3;
	padding: 1%;
	text-align: left;
	border: 1px solid #c4bba6;}
td {
  padding: 1%;
  text-align: left;
  border: 1px solid #d7d1c3;
}
tbody tr:nth-child(odd) {background: #f6f3f0;}

img {border: 1px solid #a69a88;}

.boldText {font-weight:bold}
.normalText {font-weight:normal}
.lightText {font-weight:normal}
.italicText {font-style:italic}
.caption {font-size: .9em; font-weight:normal;font-style:italic;}
.link {color: #7b0e3c; font: bold 1em Helvetica, Arial, Verdana, sans-serif; text-decoration: underline;}
.center {text-align:center}
.highlight{
	background-color: #f6f3f0;
	padding-top: .7em;
	padding-bottom: .7em;
	border-top:1px solid #d7d1c3;
	border-bottom:1px solid #d7d1c3;
	margin-bottom:.7em;
}
.highlight2 {
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	border: 1px solid #5e7fb1; 
	background-color:#e1e8f7;
	margin-bottom:3%;
	margin-top:5%;
	padding:.5% 1% 1% 2%;
}


.borderTop {border-top:1px solid #d7d1c3; padding-top:4%; margin-top:4%;}
.borderBottom {border-bottom:1px solid #e4e3ef; padding-bottom:3%;}
.borderNone {border:none;}

ul { list-style: disc outside none; display: inline; margin-top: 0px ;}
ul li { margin: 0 0 0 3% ;}

.margin_bottom_0 {margin-bottom: 0;}
.margin_bottom_1 {margin-bottom: 1%;}
.margin_bottom_2 {margin-bottom: 2%;}
.margin_bottom_4 {margin-bottom: 4%;}
.margin_bottom_7 {margin-bottom: 7%;}
.margin_bottom_10 {margin-bottom: 10%;}

.margin_top_0 {margin-top: 0;}
.margin_top_1 {margin-top:1%;}
.margin_top_2 {margin-top: 2%;}
.margin_top_4 {margin-top: 4%;}
.margin_top_7 {margin-top: 7%;}
.margin_top_10 {margin-top: 10%;}

.margin_left_0 {margin-left: 0;}

.margin_float_left {float:left; margin-right:4%; margin-bottom:2%;}
.margin_float_right {float:right; margin-left:4%; margin-bottom:2%;}

.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0;}


/* List Formatting ----------- */

.searchTitle {font: bold 1em/1.2em Helvetica, Arial, Verdana, sans-serif; 
	color:#938672; margin-top:2em; margin-bottom:1em; border-bottom:1px solid #d7d1c3; padding-bottom:1em;}
.searchResult {font: normal .9em/1.3em Helvetica, Arial, Verdana, sans-serif; 
	color:#4d381c; margin-top:1em; margin-top:4%;}
.SelChoices {margin-right:4em}
#zipdiv {margin-top:1em; margin-bottom:1em;}


/* for Printing ----------- */
@media print { 
body  {margin: 0px; /* zero  margin and padding of  body element for differing browser defaults */
	padding: 0 0 1% 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	font: 16px/23px  Times, "Times New Roman", Georgia, serif;
	background:none;}
 
#container  {
	width: 970px;
	margin:3% auto 0 auto;
	background-color:#FFFFFF;
	border: none;
	box-shadow:none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;} 

#masthead {
	width:92%;
	margin:3% 4% 0% 4%;	
	background:url("images/logo_GRI_smaller.png") no-repeat;
	height:165px;
}
#masthead_Tablet {display:none}
#masthead_Mobile {display:none}

#logo {width; 100%; text-align:left; height:100px; margin-bottom:1% padding-top:1px;}
#gri-clickable {float:left}

#name-tagline-number {float:right; width:77%}

#name-tagline-number h2{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	width:100%;
	margin:.4em 0 .8em 0;
}
#name-tagline-number h2 a{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	text-decoration:none;
}
#name-tagline-number h3{color:#7b0e3c; width:100%; margin:1% 0 2% 0;}
.tagline {margin-right:8%; font: normal 1.5em/1em  Times, "Times New Roman", Georgia, serif;}
.phone {font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif; }
.searchform {width:10%}

#top-navigation  {display:none}


#mainContent {width:92%;}

#crumbs_star {display:none}
 
#leftColumn {float:none; width:100%; border-right:none; padding-bottom:3%; margin-right:3%;}

.product {float:left; width:31%; margin-right:3%;}
.product-right {float:left; width:31%;}

#rightColumn {width:100%; float:none; border-top: 1px solid #c8c9c9; padding-top:2%;}
#rightColumn p {margin-bottom:2%; }
#rightColumn li {margin-bottom:0%; }

.primaryRightColumn { }
.primaryRightColumn h2{font: bold 1.6em/1em Helvetica, Arial, Verdana, sans-serif; margin-bottom:2%;}
.primaryRightColumn p {margin-bottom:1%; }
.primaryRightColumn img{float:left; width:18%;  height:auto; margin-right:4%; margin-bottom:1%;}

.secondaryRightColumn {
	float: none; /* Since this element is floated, a width must be given */
	width:95%;
	padding:2% 2% 1% 3%;
	margin-top: 8%;
	overflow: auto;
}
.secondaryRightColumn h2 {margin-bottom: 1%;}
.secondaryRightColumn img{float:left; width:15%; height:auto; margin-right:4%; margin-bottom:1%;}
.secondaryRightColumn .margin_float_left {float:left; margin-right:2%; margin-bottom:2%; width:10%;}  /* Controls the image size in the secondaryRightColumn */

#footer {display:none}
	
#footer_Mobile {display:none}
#vs {display:none}

p {margin-top: 0px; margin-bottom: 2%;}
h6 {/* Breadcrumb trail */font: normal .8em/1.8em Helvetica, Arial, Verdana, sans-serif;}

}

/* Large screens ----------- */
@media only screen and (min-width: 1224px) { 
body  {margin: 0px; /* zero  margin and padding of  body element for differing browser defaults */
	padding: 0 0 1% 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	font: 16px/23px  Times, "Times New Roman", Georgia, serif;
	background: url('images/circuit.png') , -webkit-linear-gradient(#d0c9b8, #FFFFFF 50%);
	background:  url('images/circuit.png') , -o-linear-gradient(#d0c9b8, #FFFFFF 50%);
	background:  url('images/circuit.png') , linear-gradient(#d0c9b8, #FFFFFF 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#d0c9b8", endColorstr="#ffffff",GradientType=0 );	
	color: #000000;}
 
#container  {
	width: 970px;
	margin:3% auto 0 auto;
	background-color:#FFFFFF;
	border: 1px solid #9b8578;
	box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);	} 

#masthead {
	width:92%;
	margin:3% 4% 0% 4%;	
	background:url("images/logo_GRI_smaller.png") no-repeat;
	height:165px;
}
#masthead_Tablet {display:none}
#masthead_Mobile {display:none}

#logo {width; 100%;
	text-align:left;
	height:100px;
	margin-bottom:1%;
	padding-top:1px;
	}
#gri-clickable {float:left}

#name-tagline-number {float:right; width:77%}

#name-tagline-number h2{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	width:100%;
	margin:.4em 0 .8em 0;
}
#name-tagline-number h2 a{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	text-decoration:none;
}
#name-tagline-number h3{color:#7b0e3c; width:100%; margin:1% 0 2% 0;}
.tagline {margin-right:8%; font: normal 1.5em/1em  Times, "Times New Roman", Georgia, serif;}
.phone {font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif; }
.searchform {width:10%}


#mainContent {width:92%;} 

/* Breadcrumbs *************************************/
#breadcrumbs {float: left; width:50%}
#star {float:right; vertical-align:text-top;}
#star img{height:1.5em; width:auto}

#leftColumn {float:left; width:65%;	margin-right:3%; padding-right:4%; border-right: 1px solid #c8c9c9; padding-right:4%;}

.product {float:left; width:31%; margin-right:3%;}
.product-right {float:left; width:31%;}

#rightColumn {float:right; width:27%;}	
#rightColumn h2 {margin-bottom:4%;}

.primaryRightColumn h2 {
	font: bold 1.2em/1.2em Helvetica, Arial, Verdana, sans-serif;
	margin-top:0%;	
	margin-bottom:4%;
}
.primaryRightColumn p {margin-bottom:4%;}
.primaryRightColumn img{
	float: left;
	margin-bottom: 1%;
	width: auto;
	height: auto;
	margin-right: 4%;
}
.secondaryRightColumn {
	float: right; /* Since this element is floated, a width must be given */
	display: inline; /* fix IE margin issues. Double Margin Bug */
	text-align:left;
	margin-top: 10%;
	margin-bottom:15%;}
.secondaryRightColumn h2 {margin-bottom:1%;}
.secondaryRightColumn .margin_float_left {float:left; margin-right:10%; margin-bottom:5%; width:99%;}  /* Controls the image size in the secondaryRightColumn */

#footer {
	width:970px;
	text-align:center;
	padding-bottom:2%;
	background: -webkit-linear-gradient(#ffffff, #f6f3f0 50%);
	background: -o-linear-gradient(#ffffff, #f6f3f0 50%);
	background: linear-gradient(#ffffff, #f6f3f0 50%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#d7d1c3');}
	
#footer_Mobile {display:none}

p {margin-top: 0px; margin-bottom: 2%;}
h6 {/* Breadcrumb trail */font: normal .8em/1.8em Helvetica, Arial, Verdana, sans-serif;}

}


/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1223px) {
	
body  {margin: 0px; /* zero  margin and padding of  body element for differing browser defaults */
	padding: 0 0 1% 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	font: 16px/23px  Times, "Times New Roman", Georgia, serif;
	background: url('images/circuit.png') , -webkit-linear-gradient(#d0c9b8, #FFFFFF 50%);
	background:  url('images/circuit.png') , -o-linear-gradient(#d0c9b8, #FFFFFF 50%);
	background:  url('images/circuit.png') , linear-gradient(#d0c9b8, #FFFFFF 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#d0c9b8", endColorstr="#ffffff",GradientType=0 );	
	color: #000000;}

#container  {
	width: 90%;
	margin: 2% auto 2% auto;
	background-color:#FFFFFF;
	border: 1px solid #9b8578;
	box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.1);	} 

#masthead_Tablet {
	width:92%;
	margin:3% 4% 0% 4%;	
	background:url("images/logo_GRI_line_smallest.png") no-repeat;
	height:165px;
}

#masthead {display:none}
#masthead_Mobile {display:none}

#logo {width; 100%;
	text-align:left;
	height:100px;
	margin-bottom:0%;
	padding-top:1px;
	}
#gri-clickable {float:left; width:20%}

#name-tagline-number {float:right; width:78%}

#name-tagline-number h2{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	width:100%;
	margin:0;
}
#name-tagline-number h2 a{
	font: bold 1.5em/1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	text-decoration:none;
}
#name-tagline-number h3{
	color:#7b0e3c;
	width:100%;
	margin:1% 0 2% 0;
}
.tagline {margin-right:5%; font: normal 1.25em/1em  Times, "Times New Roman", Georgia, serif;}
.phone {font: bold 1.3em/1em  Times, "Times New Roman", Georgia, serif; }
ul#menu {width:100%; text-align:center}

ul#menu li h2 a {padding: 7px 1.5% 14px 1.5%;} /*** main menu gradation parts ***/
.searchform { }

#mainContent {width:92%;}

/* Breadcrumbs *************************************/
#breadcrumbs {float: left; width:50%}
#star {float:right; vertical-align:text-top;}
#star img{height:1.5em; width:auto}

#leftColumn {float:none; width:100%; border-right:none; padding-bottom:3%; margin-right:3%;}

.product {float:left; width:31%; margin-right:3%;}
.product-right {float:left; width:31%;}
	
#rightColumn {width:100%; float:none; border-top: 1px solid #c8c9c9; padding-top:2%;}
#rightColumn p {margin-bottom:2%; }
#rightColumn li {margin-bottom:0%; }

.primaryRightColumn { }
.primaryRightColumn h2{font: bold 1.6em/1em Helvetica, Arial, Verdana, sans-serif; margin-bottom:2%;}
.primaryRightColumn p {margin-bottom:1%; }
.primaryRightColumn img{
	float: left;
	width: auto;
	height: auto;
	margin-right: 4%;
	margin-bottom: 1%;
}

.secondaryRightColumn {
	float: none; /* Since this element is floated, a width must be given */
	width:95%;
	padding:2% 2% 1% 3%;
	margin-top: 5%;
	margin-bottom:5%;
	overflow: auto;
}
.secondaryRightColumn h2 {margin-bottom: 1%;}
.secondaryRightColumn img{float:left; width:15%; height:auto; margin-right:4%; margin-bottom:1%;}
.secondaryRightColumn .margin_float_left {float:left; margin-right:2%; margin-bottom:2%; width:10%;}  /* Controls the image size in the secondaryRightColumn */


#footer {width:99.9%;}
#footer_Mobile {display:none}

#footer h3 {font: normal .8em/1.1em Helvetica, Arial, Verdana, sans-serif;}

#bottomNavBar {width:92%; margin: 0% 3% 2% 4%;}

#bottomNavBar h4 a {
	color:#654e2f;
	font: normal .8em/1.1em Helvetica, Arial, Verdana, sans-serif;
	text-decoration:none;
	padding-left:2.5%;
	padding-right:2.5%;
	border-right:1px solid #d7d1c3;
	}
.margin_top_7 {margin-top: 4%;}

p {margin-top: 0px; margin-bottom: 2%;}
h6 {/* Breadcrumb trail */font: normal .8em/1.8em Helvetica, Arial, Verdana, sans-serif;}

}

/* Mobile Components */
@media only screen and (min-device-width: 320px) and (max-device-width: 767px) { 

body  {margin: 0px; /* zero  margin and padding of  body element for differing browser defaults */
	padding: 0 0 1% 0;
	text-align: center; /* this centers the container in IE 5* browsers. */
	font: 16px/18px  Times, "Times New Roman", Georgia, serif;
	color: #000000;}

#container  {
	width: 92%;
	margin:3% auto 0 auto;
	background-color:#FFFFFF;
}
#masthead {display:none;}
#masthead_Tablet {display:none}

#masthead_Mobile {width:92%; margin:3% 4% 2% 4%; text-align:center;}
#masthead_Mobile img{width: 30%; height:auto; padding-top:2%;}
#masthead_Mobile h2{font: bold 1.4em/1em Times, "Times New Roman", Georgia, serif; color:#7b0e3c; }
#masthead_Mobile h2 a{color:#7b0e3c; text-decoration:none; font-family:Times, "Times New Roman", Georgia, serif;}
#masthead_Mobile h4{color:#bfb8a9; font: normal 1em/1.4em Helvetica, Arial, Verdana, sans-serif; text-align:center; margin-top:5%}
#masthead_Mobile h4 a{color:#654e2f; font-weight:bold; text-decoration:none; margin-left:4%; margin-right:4%}


#mainContent {width:92%;}

/* Breadcrumbs *************************************/
#crumbs_star {width:100%; margin-top:.5em; margin-bottom:0;}
#breadcrumbs {width:100%; text-align:center;}
#star {display: none}

#leftColumn {
	float:none;
	width:100%;	
	border-right:none;
	padding-bottom:3%;	
	margin-right:3%;
	}
.product {width:100%; margin-top:10%;}
.product-right {width:100%; margin-top:10%;}

.small-product {display: inline-block; text-align:left; max-width:100%; min-width:100% }

	
	
#rightColumn {width:100%; float:none; border-top: 1px solid #c8c9c9; padding-top:5%;}
.primaryRightColumn { }
.primaryRightColumn h2{font: bold 1.5em/1em Helvetica, Arial, Verdana, sans-serif;
	margin-bottom:2%;}
.primaryRightColumn p {margin-bottom:2%;}
.primaryRightColumn img{
	float: none;
	width: auto;
	margin-right: 4%;
	margin-bottom: 2%;
	margin-top: 1%;
	height: 100%;
}
.secondaryRightColumn {
	float: none; /* Since this element is floated, a width must be given */
	width:95%;
	padding:2% 2% 2% 3%;
	margin-top: 4%;
	margin-bottom:15%;
}

.secondaryRightColumn h2{margin-top: 1%;}
.secondaryRightColumn .margin_float_left {float:left; margin-right:4%; margin-bottom:1%; margin-top:2%; width:25%;}  /* Controls the image size in the secondaryRightColumn */

#footer {display:none}	

#footer_Mobile h2 {
	font: bold 1.3em/1.1em  Times, "Times New Roman", Georgia, serif;
	color:#7b0e3c;
	margin-top: 0px;
	margin-bottom: 0%;}

#footer_Mobile h3 {
	color:#654e2f;
	font: bold 1em/1.2em Helvetica, Arial, Verdana, sans-serif;
	margin-top: 2%;
	margin-bottom:2%;
	}
	
#footer_Mobile h4 {
	color:#654e2f;
	font: normal 1em/1.6em Helvetica, Arial, Verdana, sans-serif;
	margin-top:5%;
	margin-bottom:5%;
	}
	
#footer_Mobile h4 a {
	color:#654e2f;
	font: bold 1em/1.2em Helvetica, Arial, Verdana, sans-serif;
	text-decoration:none;
	padding-left:5%;
	padding-right:5%;
	border-right:1px solid #d7d1c3;
	}	
#footer_Mobile h5 {
	color:#654e2f;
	font: normal .8em/1.1em Helvetica, Arial, Verdana, sans-serif;
	margin-top: 2%;
	margin-bottom:2%;
	}
	
#bottomNavBar {width:92%; margin: 0% 3% 2% 4%; background-color:#FFFFFF; border:none;}

h1{font: bold 1.2em/1.2em Helvetica, Arial, Verdana, sans-serif; color: #7b0e3c; margin-top: 2%; margin-bottom: 1%;}	
p {margin-top: 0px; margin-bottom: 4%;}
h6 {/* Breadcrumb trail */font: normal .6em/1.8em Helvetica, Arial, Verdana, sans-serif;}
.caption {font-size: .8em; font-weight:normal;font-style:italic;}
ul li { margin: 0 0 5% 5% ;}
}